*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	font-family: sans-serif;
}

.container {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}



/******navbar*****/
.navbar{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo{
	height: auto ;
	width: auto;
}

.nav-links ul{
	display: flex;
	justify-content:space-evenly;
	align-items:center;
	list-style-type: none;
	gap: 32px;
	
}
.nav-links li{
	color: #0e3a53;
	font-size: 14px;
	font-weight: 600;
}
.nav-links a{
	text-decoration: none;
	transition: all 0.3s ease;
}
.nav-links a:hover{
	color: #f27437;
}
.active{
	color: #f27437;
}

.nav-btn{
	padding: 10px 24px;
	background-color: #f27437;
	border-radius: 50px;
	transition: all 0.3s ease;
}
.nav-btn a{
	text-decoration: none;
	color: white;
	font-size: 14px;
	font-weight:600;
}
.nav-btn:hover{
	background-color: rgb(199 105 44);
	cursor: pointer;
	
}

#hamburger-btn{
	display: none;
	font-size: 24px;
	font-family: FontAwesome;
	cursor: pointer;
}

.overlay-menu{
	display: none ;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: white;
	z-index: 999;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;	
}
.overlay-menu.active{
	display: flex;
}
.overlay-menu ul{
	list-style-type: none;
	margin-top: 100px;
}
.overlay-menu ul li{
	margin: 20px 0px;
}
.overlay-menu ul li a{
	text-decoration: none;
	font-size: 24px;
	font-weight: 700;
	color: #0e3a53;
}
.overlay-logo{
	position: absolute;
	top: 20px;
	left: 10px;
}
.overlay-logo img{
	width: auto;
	height: auto;
}

#close-btn{
	position: absolute;
	top: 20px;
	right: 24px;
	font-size: 28px;
	font-family: FontAwesome;
	cursor: pointer;
}

.sticky{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	background-color: white;
	padding: 0px 190px;
}





.ai-solution{
	background-color: #020617;
	opacity: 1;
	padding: 130px 96px;
	text-align: center;
	color: white;
}


.ai-heading{
	display: inline-flex;
	align-items: center;
	gap: 8px;
	padding: 8px 16px;
	background-color: #ffffff0d;
	color:  #f27437;
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 32px;
	border: 1px solid #ffffff1a;
	border-radius: 100px;
}


.ai-solution h1{
	color:white;
	font-size: 72px;
	font-weight:900;
	line-height:72px;
	letter-spacing: -1.8px;
	margin-bottom: 24px;
}

.highlighted-text1{
	color:  #f27437;
}

.ai-solution p{
	color: #94a3b8;
	font-size: 20px;
	line-height: 28px;
	margin: 0px 250px 40px;
}

.ai-btn{
	display: inline-block;
	text-decoration: none;
	background-color:  #f27437;
	color: white;
	padding: 16px 32px;
	border-radius: 100px;
	font-size: 16px;
	font-weight: 700;
	cursor: pointer;
	transition: all ease 0.3s;
	box-shadow: 0 0 30px rgba(232, 119, 46, .3);
}
.ai-btn:hover{
	background-color: rgb(199 105 44);
}


.ai-card-content{
	background-color: #020617; 
	padding: 96px 0px;
	
}

.ai-content-box1{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 32px;
	text-align: left;
	margin-bottom: 32px;
}


.ai-card1{
	flex: 1 1 47%;
	max-width: 100%;
	background-color: #0f172a80;
	border: 1px solid #1e293b;
	border-radius: 24px;
	padding: 40px;
	
}




#svg1{
	color: #f27437;
	margin-bottom: 24px;
}

#svg2{
	color: #60a5fa;
	margin-bottom: 24px;
}
#svg3{
	color: #c084fc;
	margin-bottom: 24px;
}

.ai-card1 h3{
	color: white;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	margin-bottom: 16px;
}

.ai-card1 p{
	color: #94a3b8;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 24px;
}
.ai-card1 ul{
	list-style-type: none;
}
.ai-card1 ul li{
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 8px;
	margin-bottom: 12px;
	font-size: 14px;
	line-height: 20px;
	color: #cbd5e1;
}
.card-icon{
	color: #10b981
}


.ai-card1:hover{
	border-color: #334155;
	transition: all ease 0.3s;
}


.ai-content-box2{
	background-color: #0f172a80;
	border: 1px solid #1e293b;
	border-radius: 24px;
	padding: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 32px;
}

.ai-content-box2:hover{
	border-color: #334155;
	transition: all ease 0.3s;
}


.ai-card2{
	flex: 1 1 47%;
	max-width: 100%;
}

.ai-card2 h3{
	color: white;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	margin-bottom: 16px;
}

.ai-card2 p{
	color: #94a3b8;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 24px;
}
.ai-card2 a{
	text-decoration: none;
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 8px;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	color: white;
}
.ai-card2 a:hover{
	color: #f27437;
	transition: all ease 0.3s;
}

.ai-card3{
	flex: 1 1 47%;
	max-width: 100%;
	background-color: #020617;
	border: 1px solid #1e293b;
	border-radius: 12px;
	padding: 24px;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
}
.line1{
	color: #34d399;
	font-family: Consolas !important;
}
.line2{
	margin-top: 8px;
	color: #60a5fa;
	font-family: Consolas !important;
}

.highlighted-text2{
	color: white;
	font-family: Consolas !important;
}

.line3{
	padding-left: 16px;
	color: #34d399;
	font-family: Consolas !important;
}

.line4{
	color: #fde047;
	padding-left: 32px;
	font-family: Consolas !important;
}

.line6{
	color: #34d399;
	font-family: Consolas !important;
}

.automation-section{
	background-color: #020617; 
	border-top: 1px solid #1e293b;
	padding: 80px 0px;
	text-align: center;
	color: white;
}

.automation-section h2{
	color: white;
	font-size: 30px;
	font-weight: 700;
	line-height: 36px;
	margin-bottom: 32px;
}


.automation-content{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 24px;
}

.automation-card{
	flex: 1 1 32%;
	max-width: 23%;
	padding: 24px;
}
#mid-automation-card{
	border-left: 1px solid #1e293b ;
	border-right: 1px solid #1e293b ;
}
.automation-card h3{
	color: #f27437;
	font-size: 36px;
	font-weight: 900;
	line-height: 40px;
	margin-bottom: 8px;
}
.automation-card p{
	color: #94a3b8;
	font-size: 14px;
	line-height: 20px;
}

/***********footer************/
.footer-section{
	background-color:#0e3a53;
	padding: 80px 0px 40px;
}

.footer-contents{
	display: flex;
	justify-content: space-between;
	align-items: start;
	margin-bottom: 64px;
	flex-wrap: wrap;
}
.content{
	flex: 1 1 25%;
	max-width: 23%;
}
.content img{
	width: auto;
	height: auto;
}
.content p{
	font-size: 14px;
	line-height: 22.75px;
	color: #cbd5e1;
	padding-top: 24px;
}
.footer-icons{
	display: flex;
	justify-content: start;
    align-items: center;
    gap: 16px;
	padding-top: 24px;
	flex-wrap: wrap;
}
.footer-icons a{
	flex: 1 1 25%;
	max-width: 14%;
	background-color: #ffffff1a;
	border-radius: 50px;
	width: 40px;
	height: 40px;
	color: white;
	text-align: center;
	padding-top: 12px;
}

.footer-icons a:hover{
	background-color: #f27437;
	transition: all 0.3s ease;
}

.content h4{
	font-size:18px;
	line-height: 28px;
	font-weight: 700;
	color: white;
	margin-bottom: 24px;
}
.content ul{
	list-style-type: none;
	font-size:14px;
	line-height: 20px;
}
.content li {
	margin-top: 12px;
	color: #cbd5e1;
}
.content li a{
	text-decoration: none;
	color: #cbd5e1;
}

.content-color li a:hover{
	color: #f27437;
	transition: all 0.3s ease;
}

.contact-info{
	display:flex;
	justify-content: start;
	align-items:center;
	gap: 8px;
}
.contact-info svg{
	color: #f27437;
}
.contact-info a{
	text-decoration: none;
	color: #cbd5e1;
}
.contact-info a:hover{
	color:white;
	transition: all 0.2s ease;
}

.footer-details{
	display: flex;
	justify-content:space-between;
	align-items: center;
	padding-top: 32px;
	border-top: 1px solid #ffffff1a;
	flex-wrap: wrap;
}
.detail1{
	flex: 1 1 50%;
	max-width: 50%;
}
.detail1 p{
	color: #94a3b8;
	font-size: 14px;
	line-height: 20px
}
.footer-info a{
	text-decoration: none;
	color: #94a3b8;
}
.footer-info{
	flex: 1 1 50%;
	max-width: 50%;
	
	font-size: 14px;
	line-height: 20px;
	display: flex;
	justify-content:end;
	align-items: center;
	gap: 24px;
	
}





@media only screen and ( min-width: 0px) and (max-width: 767px){
/***********header********/
.navbar{
	padding: 0px 24px;
}
#hamburger-btn{
	display: block;
}	
.nav-links {
	display: none;
	
}	
.nav-links ul{
	display: none;
	flex-direction: column;
	width: 100%;
	background-color: white;
}
.nav-links li{
	padding: 10px 0px;
}
.nav-links.active{
	display: block;
}	
.nav-links.active ul{
	display: block;
	flex-direction: column;
}
.nav-btn{
	display: none;
}
.overlay-nav-btn{
	padding: 10px 24px;
	background-color: #f27437;
	border-radius: 50px;
	transition: all 0.3s ease;
	color: white;
	font-size: 14px;
	font-weight:600;
}
li.overlay-nav-btn a{
	color: white !important;
	font-size: 14px !important;
	font-weight:600;
}
li.overlay-nav-btn:hover{
	background-color: rgb(199 105 44)!important;
	cursor: pointer ;
	
}


.ai-solution{
	padding: 80px 24px;
}

.ai-solution h1 {
    font-size: 48px;
    line-height: 48px;
}

.ai-solution p{
	margin: 0px 0px 40px;
}

.ai-card-content {
    padding: 96px 24px;
}


.automation-section {
    padding: 80px 24px;
}
.automation-content{
	flex-direction: column;
}
.automation-card{
	max-width: 100%;
}
#mid-automation-card{
	border-top: 1px solid #1e293b ;
	border-bottom: 1px solid #1e293b ;
	border-left: 0px;
	border-right: 0px;
}




/*******footer************/	
.footer-section {
    padding: 80px 24px 40px;
}
	
	
.footer-contents {
    flex-direction: column;
	gap: 48px;
}	
	
.content {
    max-width: 100%;
}	
	
.footer-details {
	flex-direction: column;
	gap: 16px;
}	
	
.detail1 {
    max-width: 100%;
}	
	
.footer-info {
    max-width: 100%; 
}

}




@media only screen and ( min-width: 601px) and (max-width: 767px){
	
.overlay-menu ul {
 list-style-type: none; 
 margin-top: 72px;
}

.footer-icons a {
    max-width: 7%;
}

}









/************for tablet*************/
@media only screen and (min-width: 768px ) and (max-width: 1024px){
	
/***********header********/	
.navbar {
    padding: 0px 24px;
}



.ai-solution{
	padding: 80px 24px;
}

.ai-solution p{
	margin: 0px 24px 40px;
}

.ai-card-content {
    padding: 96px 24px;
}





/*******footer************/	
	
.footer-section {
    padding: 80px 24px 40px;
}

.footer-contents {
	gap: 48px;
}
.content {
    flex: 1 1 50%;
    max-width: 46%;
}
.content p{
	padding-top: 0px;
}

	
}